.module .watch-now a {background:url(/static/news/images/buttons/Button_4od.png) no-repeat 0px -190px;height:26px;width:143px;display:block}
.module .watch-now a:hover {background-position:0px -216px}
.module .watch-now a:active {background-position:0px -242px}
.module .watch-now a:selected {background-position:0px -216px}


.module .watch-now-sm-img span {
	text-indent:-5000px;
	position:absolute;
	background:url(/static/news/images/buttons/Button_4od.png) no-repeat 6px -340px;
	height:18px;
	position:absolute;
	text-indent:-1000px;
	top:61px;
	width:145px;
}
.module .watch-now-sm-img a:active span {background-position:6px -376px;}
.module .watch-now-sm-img a:hover span {background-position:6px -358px;}

.rowHead a.moreLink span:before {
    content: "";
}
.rowHead {
	margin-bottom: 5px;
    overflow: auto;
    padding: 1px 0;
}
.rowHead a.moreLink {
	background:transparent url(/static/news/images/sprites/LinkSprite.png) no-repeat 0px -44px;
	padding:0px 0px 0px 9px;
	position:relative;
	left:20px;
	font-size:12px;
	top:-1px;
    font-weight:bold;
    color:#555555;
    text-transform:uppercase;
    line-height:12px;
}

.rowHead h3 a.moreLink span {
    background:transparent;
    padding:0px 3px 0px 6px;
	
}
.rowHead h3 a.moreLink:hover {
	background: transparent url(/static/news/images/sprites/LinkSprite.png) no-repeat 0px -44px;	
}
.rowHead h3 a.moreLink:hover span {
    background:transparent;
    text-decoration:underline;
    color:#555555;
}

.module .article p a.moreLink span {
	/*display:none;*/
}

.module .article p a.moreLink {
	/*background:transparent url(/static/news/images/sprites/LinkSprite.png) no-repeat 1px -214px;
	padding-left:12px;*/
}
.module .article p a.moreLink:hover,.module .article p.synopsis a.moreLink:active {
	/*background-position:1px -175px;
	text-decoration:none;*/
}

